<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>" />

<link rel="profile" href="http://gmpg.org/xfn/11" />
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />

<!--SMARTPHONES-->
<meta name="viewport" content="width=device-width" />

<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
	
		<?php wp_body_open(); ?>
	
	   <div id="header">
		   
		   <div id="header-wrapper">

<div id="header-text">
	<a href="<?php echo esc_url( home_url( '/' ) );?>" >
		<div class="site-title"><?php bloginfo('name');?></div></a>
		<div class="site-description"><?php bloginfo('description'); ?></div>
</div>
		   
		<div class="clear-all"></div>
		
			<div id="logo">
				<?php the_custom_logo(); ?>	
			</div>
		   
		   <div class="clear-all"></div>

			</div>
			 
		</div>
	
		 <div id="primmenu-wrapper">
		
	<?php wp_nav_menu( array( 'theme_location' => 'primary-menu', 'container_class' => 'nav', 'container_id' => 'primmenu', 'fallback_cb' => 'false' )); ?>
			 
			 <div class="clear-all"></div>

		</div>
		
		<div id="secmenu-wrapper">

	<?php wp_nav_menu( array( 'theme_location' => 'secondary-menu', 'container_class' => 'nav', 'container_id' => 'secmenu', 'fallback_cb' => 'false' )); ?>
			
			<div class="clear-all"></div>

		</div>
		
<div id="wrapper">
	